body {
    background-color:#e0d170;
    margin-top: 0px; 
}

.h3l {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	color: #AEBFD1; 
	background-color: #000000; 
	line-height: 17px;
	padding: 6px;
}

.h3l:hover {
	color: #D1D0AE;
	text-decoration: underline; 
}

.h3b {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	color: #AEBFD1; 
	line-height: 14px;
	padding: 2px;
}

#header {
    /*margin-left: auto; 
    margin-right: 0;
    margin-top: 0px;
    margin-bottom: 0px; */
    width: 99%;
    /*width: 600px; */
    padding: 0px 0px 0px 0px;
}

#menu {
    /* float: right; */
    margin-left: auto; 
    margin-right: 220px;
    margin-top: 4px;
    width: 300px;
    /* position: absolute; */
}

#header a {
	color:#0000E0;
	background-color: inherit;
	text-decoration:none;
	font-weight: normal;
	font-size: 1em;
}

#header a:hover {
	color:#CC0000;
	background-color: inherit;
	text-decoration:underline;
	border-style: none;
	font-size: 1em;
}

#search {
    float: right;
    margin-left: auto; 
    margin-right: 0;
    margin-top: -38px;
    width: 280px;
}

#map {
	height: 90%;
	width: 100%;
	padding: 0px 0px 0px 0px;
	border: 0px;
}
        
#page {
	position: relative;
	left:0;
	top:0;
    overflow: hidden;
}

#layoutFrame {
	position: absolute;
	border-top:0px;
    border-bottom: 1px solid rgb(128,128,128);
    font-family:Verdana, serif;
}

div .transparentBackground {
    position:absolute;
    top:0px;
    left:0px;
    background-color: #fff;
    opacity:0.75; 
    z-index: -1;
}

#content {

    position: absolute;
    overflow: hidden;
    border: 1px solid rgb(128,128,128);
    -moz-box-sizing: border-box;
    display:none;
    z-index:10000;
}

#contentButton {
    position: absolute;
    right:12px;
    top:9px;
    opacity:0.75;
}

#winClose {
  background-image:url(images/icon_set_explorer/win_close.png);
  background-position:left top;
  background-repeat:no-repeat;
  border:1px solid #808080;
  cursor:pointer;
  height:11px;
  width:12px;
}

#contentBackground {
	width: 100%;
    height: 60px;
}
#contentText {
    /* background-color: #e0e0e0; */
	overflow: auto;
	position:absolute;
	top:30px;
	left:15px;
	border: 1px solid rgb(212,208,200);

}

#toolZoomInMini {
  background-image:url(images/icon_set_explorer/tool_zoomin_mini.png);
  background-position:left top;
  background-repeat:no-repeat;
  border:0pt none;
  cursor:pointer;
  height:15px;
  width:15px;
}
        div.olControlMousePosition {
            font-family: Verdana;
            font-size: 0.5em;
            color: red;
        }

        div.olControlScale {
            font-family: Verdana;
            font-size: 1em;
            color: red;
        }

